<!DOCTYPE html>
<html lang="en">
<head>
    <%- include('../partials/head.ejs') %>
    <link rel="stylesheet" href="/css/dashboard.css" type="text/css">
</head>
<body>
    <!-- Navbar -->
    <%- include("../partials/navbar.ejs") %>
    <div class="container-fluid">
        <div class="container d-flex p-4 flex-column">
            <h4><%= contentName%></h4>
        <div class="container-fluid p-4 bg-white">
            <%- body %>
        </div>
        </div>
    </div>
</body>
</html>